How to install libqt5svg5 on Debian Unstable (Sid)